Bug 226624 - Merge Review: xorg-x11-drv-summa
Summary: Merge Review: xorg-x11-drv-summa
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:30 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 15:41:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:30:15 UTC
Fedora Merge Review: xorg-x11-drv-summa

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-summa/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 23:52:04 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

f10f2cadd4120b40b3658000c87f910e3005f4d787441c7dd83b48ebbf2a11f2 
xf86-input-summa-1.1.0.tar.bz2

rpmlint says:
  W: xorg-x11-drv-summa no-documentation
which is OK.

* File and directory ownership looks good.
* debuginfo package looks good.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.